CUPS 'texttops' Filter NULL-pointer Dereference Vulnerability

CUPS is prone to a NULL-pointer dereference vulnerability.

Successful exploits may allow attackers to execute arbitrary code with the privileges of a user running the application. Failed exploit attempts likely cause denial-of-service conditions.

CUPS versions prior to 1.4.4 are affected.


 

Privacy Statement
Copyright 2010, SecurityFocus